ProyectoCrm/src/app/Modulos/AjusteInventarioModulo/Paginas/fw-ajuste-de-inventario/Componentes/fw-ajuste-de-inventario-totales/fw-ajuste-de-inventario-totales.component.html

<div class="form-row">
  <div class="Contenedor">
    <div class="Carta" Borde="primary">
      <div class="Carta--Cuerpo">
        <div class="Carta--Cuerpo-Fila">
          <div class="Carta--Cuerpo-Fila-Datos">
            <div class="Carta--Cuerpo-Fila-Datos-Titulo" color="primary">Existencia General</div>
            <div class="Carta--Cuerpo-Fila-Datos-Informacion">{{ tExistencia | number:'1.0-0' }}</div>
          </div>
          <div class="Carta--Cuerpo-Fila-Icono"><span class="fas fa-shopping-cart fa-2x"></span></div>
        </div>
      </div>
    </div>
  </div>
  <div class="Contenedor">
    <div class="Carta" Borde="secondary">
      <div class="Carta--Cuerpo">
        <div class="Carta--Cuerpo-Fila">
          <div class="Carta--Cuerpo-Fila-Datos">
            <div class="Carta--Cuerpo-Fila-Datos-Titulo" color="secondary">Reservado General</div>
            <div class="Carta--Cuerpo-Fila-Datos-Informacion">{{ tReservado | number:'1.0-0' }}</div>
          </div>
          <div class="Carta--Cuerpo-Fila-Icono"><span class="fas fa-shopping-bag fa-2x"></span></div>
        </div>
      </div>
    </div>
  </div>
  <div class="Contenedor">
    <div class="Carta" Borde="success">
      <div class="Carta--Cuerpo">
        <div class="Carta--Cuerpo-Fila">
          <div class="Carta--Cuerpo-Fila-Datos">
            <div class="Carta--Cuerpo-Fila-Datos-Titulo" color="success">Disponible General</div>
            <div class="Carta--Cuerpo-Fila-Datos-Informacion">{{ tDisponible | number:'1.0-0' }}</div>
          </div>
          <div class="Carta--Cuerpo-Fila-Icono"><span class="fas fa-cart-plus fa-2x"></span></div>
        </div>
      </div>
    </div>
  </div>
</div>

ProyectoCrm/src/app/Modulos/AjusteInventarioModulo/Paginas/fw-ajuste-de-inventario/Componentes/fw-ajuste-de-inventario-totales/fw-ajuste-de-inventario-totales.component.pug
div.form-row
  div.Contenedor
    div(Borde="primary").Carta
      div.Carta--Cuerpo
        div.Carta--Cuerpo-Fila
          div.Carta--Cuerpo-Fila-Datos
            div(color="primary").Carta--Cuerpo-Fila-Datos-Titulo Existencia General
            div.Carta--Cuerpo-Fila-Datos-Informacion {{ tExistencia | number:'1.0-0' }}
          div.Carta--Cuerpo-Fila-Icono
            span.fas.fa-shopping-cart.fa-2x
  div.Contenedor
    div(Borde="secondary").Carta
      div.Carta--Cuerpo
        div.Carta--Cuerpo-Fila
          div.Carta--Cuerpo-Fila-Datos
            div(color="secondary").Carta--Cuerpo-Fila-Datos-Titulo Reservado General
            div.Carta--Cuerpo-Fila-Datos-Informacion {{ tReservado | number:'1.0-0' }}
          div.Carta--Cuerpo-Fila-Icono
            span.fas.fa-shopping-bag.fa-2x
  div.Contenedor
    div(Borde="success").Carta
      div.Carta--Cuerpo
        div.Carta--Cuerpo-Fila
          div.Carta--Cuerpo-Fila-Datos
            div(color="success").Carta--Cuerpo-Fila-Datos-Titulo Disponible General
            div.Carta--Cuerpo-Fila-Datos-Informacion {{ tDisponible | number:'1.0-0' }}
          div.Carta--Cuerpo-Fila-Icono
            span.fas.fa-cart-plus.fa-2x
